<nav class="navbar navbar-expand navbar-light bg-light" aria-label="Second navbar example">
    <div class="container-fluid">

        <div class="row collapse navbar-collapse" id="navbarsExample02">
            <div class="col">
                <img class="logo navbar-nav me-auto" src="../../../../assets/img/sico-web.svg" width="100px"
                    height="40px" alt="">
            </div>
            <div class="col-0.9">
                <div>
                    <button type="button" class="btn btn-outline-dark" (click)="inicio()">Inicio
                    </button>
                </div>
            </div>
            <div class="col-1">
                <button type="button" class="btn btn-outline-dark" (click)="login()">
                    <fa-icon [icon]='["fas","user-circle"]' title="iniciar sesion"></fa-icon>
                </button>
            </div>
        </div>

    </div>
</nav>
<div style="background-image: url(assets/img/terapeuta.jpg); background-size: 100%,100% ">
    <div class="row">
        <!-- si selecciona paciente, se llama al componente paciente -->
        <div class="col">
        </div>
        <div class="col">
            <!-- aqui van los buttons con las opciones seleccionados con un ngif -->
            <div class="text-center">
                <div class="d-grid gap-2 col " style="padding-top: 5%; padding-left: 6.8%;">
                    <button type="button" class="btn btn-light btn-lg" (click)='escogerPaciente()' style="width: 45%;">
                        <h3> Paciente</h3>
                    </button>
                    <button type="button" class="btn btn-light btn-lg" (click)='escogerPsicologo()' style="width: 48%;">
                        <h3> Psicologo</h3>
                    </button>
                </div>
            </div>
            <div *ngIf="psicologo==1">
                <sb-registro-psicologo></sb-registro-psicologo>
            </div>
            <div *ngIf="paciente==1">
                <sb-registro-paciente></sb-registro-paciente>
            </div>
        </div>
    </div>
</div>


<sb-footer>

</sb-footer>
